Subject: Re: bug#5094: url-copy-file: Reading [text/plain] ... 16 bytes of 5 bytes (320%)

From: Glenn Morris <[email-masked]>
Date: Mon, 11 Jul 2011 20:22:30 -0400

Lennart Borgman wrote:

> Someone needs to teach url-copy-file about percentage. Or perhaps
> something else.

16/5 is 320%. Maybe the initial estimate of how much data there was to
retrieve was inaccurate. I think I've seen this kind of thing several
times with various web browsers. If you have a specific example of a URL
that shows the problem, then please reopen or reply to this report.
Otherwise I don't think there is anything to be done.